---
description: Hand raise submit form failed
category: default
action: hand_raise_submit_form_failed
label_description: hand_raise_lead_form
property_description:
value_description:
extra_properties:
identifiers:
#- project
#- user
#- namespace
product_group: acquisition
milestone: "14.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72725
distributions:
- ee
tiers:
- premium
- ultimate
